Поддержка устройств

обзор требований для подключения к сети и список утвержденных мобильных устройств

  • iOS

  • Android

Требования к устройствам
- IOS 10.0 и более поздние версии
- Android 4.4.4 и более поздние версии
Update : 25/03/19

    Приложение OMRON connect доступно в следующих странах и регионах: выберите свое местоположение

    ×